create table lmm_bkntc_staff
(
    id            int auto_increment
        primary key,
    name          varchar(100) null,
    user_id       int          null,
    email         varchar(100) null,
    phone_number  varchar(50)  null,
    about         varchar(750) null,
    profile_image varchar(50)  null,
    locations     varchar(255) null,
    is_active     tinyint(1)   null,
    tenant_id     int          null,
    profession    varchar(100) null
)
    collate = utf8mb4_unicode_ci;

create index tenant_id
    on lmm_bkntc_staff (tenant_id);

INSERT INTO meet.lmm_bkntc_staff (id, name, user_id, email, phone_number, about, profile_image, locations, is_active, tenant_id, profession) VALUES (1, 'Yassine EL GERSSIFI', 0, 'ksch.dev@gmail.com', '', '', 'f1c823a52b4f4825226dfcf75881f8f8.jpg', '2', 1, null, 'Avocat');
INSERT INTO meet.lmm_bkntc_staff (id, name, user_id, email, phone_number, about, profile_image, locations, is_active, tenant_id, profession) VALUES (2, 'Kévin Schroeder', 0, 'kevinschroeder.web@gmail.com', '0687083988', '', '', '2', 1, null, 'Développeur');
